import './styles/admin.scss'
import './index.js'

import App from './app';
import {admin as components} from './components'

const AdminApp = {
    ...App,
    components: {...App.components, ...components},

    data() {
        return {
            ...super.data,
        }
    }
}
export default AdminApp;


window.App = AdminApp
